Subject: Re: Vanguard custom article
From: "Steve Bamford ARC" <[email-masked]>
To: "Alexandre Bigey" <[email-masked]>
Date: Sun, 11 Jul 2004 22:49:56 -0700

Hi Alex,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Alexandre Bigey 
  To: [email-masked] 
  Sent: Sunday, May 30, 2004 2:27 AM
  Subject: Vanguard custom article

  Gallery Template #13

  1/144 Airfix / Welsh VICKERS VANGUARD  

  by Alex Bigey
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  A safe, reliable, and economic transcontinental airliner for many years, this 5050 shp RR Tyne Mk512 turboprop aircraft suffered from medium range jetliner introduction in the market during early sixties, so only 44 Vanguards were built, initially ordered by BEA and Trans Canada. BEA began operations in December 1960 with Type 951 (G-APEA to G-APEF). The Vanguard 953 (G-APEG to G-APEU) is the late variant, G-APEP being the last one to fly when ferried back to Weybridge on 17th October 1996, as a Merchantman (converted to freighter) wearing the Air Bridge / Hunting Cargo Airlines livery and the name "Superb". The biggest external difference between type 951 and 953 seem to reside in a horizontal framing on the type 951 triangular cockpit windows.

        Since I had spent hours (I mean entire days) reading the wonderful airfix catalog in the seventies, I wanted for long to build a Vanguard, but a BEA "Red Square" Vanguard or nothing! So I managed to purchase an old Airfix box (with the beautiful artwork I had seen in the 1975 catalog).In addition, I ordered the Welsh Models Vacform kit and an Aeroclub metal prop set.

       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

  Reference material was mainly www.airliners.net showing a huge collection of Vanguard pics.

        An anonymous article about the very same subject in the January 1991 issue of Scale Aircaft modelling magazine was also very useful as well as the "Classic Airliners" book by Tom Singfield (Midland Publishing).
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

             

  From the Airfix kit, I selected wings, engine nacelles, prop spinners, tailplane, landing gear, landing gear doors, red squares, registration decals and union jacks.

  From the Welsh kit, fuselage, nose scoops, window decals, access doors decals were elected to be used.

  Scratchbuilding went on for cockpit framing and glazing, then for other small detail or decal,

  Fuselage: The Airfix fuselage seem accurate, except for the too short and rounded nose cone, so the Welsh vac fuselage was cut off, and assembled with 4 bulkheads, matt black paint and nose weight inside, then the wing roots were worked to get the Airfix wings fitted. 

  Wings and tailplane: The Airfix wings were inserted to the Vacformed fuselage using a thick plastic card between roots to gain strength. As  chord and thickness are slightly different between both kits, bits of plastic, a superglue / talcum powder mix, and thorough sanding were necessary to get everything flush and strong enough.

  Cockpit windows: I have nothing against decal cockpit window, which I mostly use on 1/144 airliners, but those produced by Welsh Models are not dark enough to my taste, they do not capture pretty well the correct shape of the Vanguard ones, and previous experience on other kits made me fear of fitting problems, so I decided to proceed the same way as in the article in "Scale Aircaft Modelling" magazine. It worked fine for my first try with this method:

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       
        1) Start to cut plastic in making holes
       2) Leave a slot as on all Airfix 1/144 airliner kit
       3) Cut Evergreen bits into frames, allowing them to protrude slightly, to sand them flush 
       
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       
        4) Before painting, mask the black coated inside with a piece of masking tape for each frame, to be inserted with a needle from outside (the small hole is covered by Maskol) 
       5) after painting, remove carefully all pieces of masking tape, clean up the edges and start glazing with Micro Kristal Klear (or Clearfix or similar)
       6) When the film is dry, your airliner looks like the real one!

   

        Engine Nacelles: A lot of filling, re-shaping with superglue or milliput, and sanding were necessary, then I cut out the different intakes in an acceptable shape. After the silver paint was applied, I painted and buffed a piece of decal with Humrol Metalcoat 27003 (steel), to cut appropriate cowling patches. Further detail was completed using black decal and the scoops got a touch of matt black. The intakes rings were brush coated with darkened aluminium enamel.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

             

   Props: To fit Airfix spinners to metal props: 

        Click on images below to see larger images
       
        1) Airfix spinners cleaned up
       2) Airfix spinners 

        Devoided (tough job!) 
       3) The metal props had their spinners cut off
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       
        1) Airfix spinners cleaned up
       2) Airfix spinners 

        Devoided (tough job!)
       3) The metal props had their spinners cut off

  The prop blades were sanded smooth, painted "bare metal silver", then the de-icers were made from black decal stripes and paint. Once the yellow tips were painted, I coated the props with Future, superglued them on nacelles then plugged the spinners, simply with Blu-Tack.

  Landing gear: Very straightforward except a thorough cleanup of the Airfix parts. I simply had to make a hole in the fuselage to plug the nosewheel, and simulated a wheel bay with matt black decal. 

  Painting: Tamiya spraycans were used to paint the model:
  - Primer, bottom fuselage and spinners: AS-16 Light Grey USAF
  - Top Fuselage and tailplane: TS-27 Matt White
  - Wing leading edge and engine nacelles: TS-30 Silver Leaf
  - Wings: TS-49 Bright Red
  - Cheatline and tail top: TS-29 Semi-Gloss Black
  - Prop blades and gear doors: AS-12 Bare Metal Silver.                   Upon decalling, the model was sealed with "Satin Varnish" Humbrol Spray ( A gloss finish gives a toylike look to your model, I guess), except for wing leading edges and engine nacelles.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

       

  Decalling: The Airfix decals for the BEA "Red Square" livery were very old as the box was, and strongly yellowed, but the only realistic option was to use them as with no material to make my own. So, I placed them in a transparent film which was taped on a window, facing outwards, for several weeks, to "bleach" them as much as I could.

  Another problem soon appeared: The Airfix option depicts G-APEB. This aircraft had been the only Vanguard to wear the old "Peony Red" livery (the one you get with the Welsh Models kit) for a brief period in 1959, before receiving the "red square" scheme worn by every BEA Vanguards. But as the first one to receive it as an experimental livery, G-APEB tail red squares are smaller and not located the same place on the fin, than on the other BEA Vanguards. 

        Fortunately, the wing squares (with white border) were too large but convenient for the average Vanguard tail, so I cut them inside the white border, to swap between each other. For the wings, I cut tight the BEA letters and the white borders were made from spares box stripe.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

             

   

        Then G-APEB became G-APEP with the help of a hobby knife. Window decalling nearly came to desaster on the left side, before I decided to apply separate sections of 2 to 3 windows at a time on the right side, as the Welsh decals were unusually fragile and sticky. 
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

             

   

        The door decals were only provided for the left side ( 2 wide and 1small aft), as I stated on many pics there are 2 other doors on the right side, and of smaller size than their opposite (less than a red square width), so I used 2 Bristol Britannia doors I had in the spares box, to set before the squares as shown.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

             

  Conclusion: Not an easy build, but that subject was a long awaited "must have" for me, and it fits nicely aside my BEA Comet IVB in my showcase.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

        Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

       

  Upon completion of this model, Albert Ross from Swindon, UK told me that after being pestering everyone to make some BEA red square decals, F-DCAL (http://www.f-dcal.com/ )are about to release some for a Trident, Viscount and Vanguard in 1/144th. He also heard rumours of them in 1/72nd for an Airfix Heron and for the FROG/Maquette Herald. Very good news indeed!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

  More of my building (and on many different aircraft subjects) available at my webpage: http://www.freewebs.com/aeroscale

  Alex

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2004 by Alex Bigey